@echo off
cd /d %~dp0
call config.bat

echo Starting backup...
cd /d %MYSQL%
mysqldump -u qbuilder -pqbuilder %DB% qb_changelog qb_config qb_config_odbc qb_dictionary qb_group qb_group_right qb_lang qb_log qb_module qb_report qb_right qb_sessions qb_setting qb_user qb_user_group qb_user_report qb_user_right qb_user_view qb_view --result-file=%BACKUP%\qb_config.sql

echo Finished.
cd /d %~dp0
pause